Run of fresh-releases for powersploit

Try this locally package):

debcheckout powersploit
cd powersploit
new-upstream